Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Fragen zu dflash

  • Also ich habe dflash 12.2.6 drauf. Das ganze läuft aber nicht mehr (Es läßt sich kein Backup erstellen). Jetzt würde ich gerne auf 13. updaten, finde es aber nicht bei den Plugins wo und wie kann ich aktuallisieren?
    Was brauche ich dafür. Hier komme ich nicht weiter von wegen binaries usw
    Kann mir jemand sagen was ich genau machen muß
    Danke


    Gruß

  • Du hast doch schon den korrekten Thread gefunden. Lies mal, was dort im ersten Post steht.


    Kurzform, wenn du Merlin installiert hast:
    1. (Fast) Alle Pakete aus dem ersten Post runterladen. Die letzten drei (nfidump, nand-check und nfiwrite) brauchst du für das reine Backup NICHT.
    2. Pakete per FTP nach /tmp/ schieben
    3. ipkinstall im Telnet :)

  • Moin moin. Ich habe dflash Version 12.5 und hab dann und wann mal ein BackUp gemacht. Man weiss ja nie. Nun wollte ich mal wieder ein BackUp starten und wundere mich wie schnel es durch ist. Die Datei Merlin-exp-dm7020hd-2014-06-24-13-50.nfi ist leer. Ich hatte das schon einmal vor Monaten und habe dann mal das Image erneuert. Nach der frischen Installation lief dann dflash wieder und nun wieder nicht. im Log steht beim start von dflash "Jun 24 14:04:04 dm7020hd user.info kernel: [ 1290.469000] Adding 255996k swap on /media/hdd/backup/swapfile. Priority:-1 extents:200 across:168262476k" mehr nicht.


    Gerätebezeichnung: dm7020hd
    Enigma2 Version: 2014-03-14-tarball
    Image Version: Experimental 2014-03-16
    Frontprozessor Version: V3
    Webinterface Version: 1.7.5

  • Bist Du des lesens mächtig?
    Ich wette es dauert keine 2min und Du findest hier im Board die Infos die Du brauchst ;)

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • Alte dFlash Versionen funktionieren nicht mehr. gutemine hat ja seit langem immer ein Ablaufdatum in die dFlash Pakete eingebaut. Nur die oben verlinkte 13er Version ist frei davon.


    Du wirst also manuell auf die 13.3 updaten müssen. Wie das geht, hab ich ja oben sogar nochmal extra erklärt ;)

  • > Du wirst also manuell auf die 13.3 updaten müssen


    Das habe ich schon einmal versucht aber die Installation wurde mit Fehlermeldungen abgebrochen. Na dann muss ich wohl einen neuen Anlauf nehmen.

  • Alte Version deinstallieren und die benötigten Pakete installieren: klick
    Dann v13.3 installieren ;)


    Panasonic TX50-EXW784
    Panasonic SC-ALL70TEGK / SC-ALL2 wireless 5.1 Soundbar

    dm8000, dm7080, dm800sev2, dm900-dvb-s2-unicable, dm900-dvb-s2-multisat


    Synology DiskStation

  • So hatte ich es versucht leider ohne Erfolg. Ich werde mir heute Vormittag noch einmal die Zeit nehmen für einen neuen Anlauf.


    ollected errors:
    * pkg_hash_fetch_best_installation_candidate: Packages for enigma2-plugin-extensions-dflash found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-dflash.
    * pkg_hash_fetch_best_installation_candidate: Packages for mtd-utils-nand-check found, but incompatible with the architectures configured
    * opkg_install_cmd: Cannot install package mtd-utils-nand-check.
    * pkg_hash_fetch_best_installation_candidate: Packages for enigma2-plugin-extensions-dflash found, but incompatible with the architectures configured
    * pkg_hash_fetch_best_installation_candidate: Packages for enigma2-plugin-extensions-dflash found, but incompatible with the architectures configured
    * satisfy_dependencies_for: Cannot satisfy the following dependencies for nfiwrite:
    * enigma2-plugin-extensions-dflash *
    * opkg_install_cmd: Cannot install package nfiwrite.

  • Zitat

    but incompatible with the architectures configured


    Du hast die falschen Pakete runtergeladen. Du brauchst für die 7020HD mit OE 2.0 die Pakete mit mips32el am Ende. Nicht die mips32el-nf, die sind NUR für die 800.
    Das steht aber auch bei den Downloads dabei:


    Pakete für die Boxen DM500HD - DM500HDv2 - DM800SE - DM800SEV2 - DM7020HD - DM7020HDV2 - DM8000 ( Architektur mips32el )


    :)

  • > Pakete für die Boxen DM800 ( Architektur mips32el-nf )
    Hast recht.


    Nun hats geklapt. Enigma Neustart hats nicht gebracht nur ein reboot.